
.navbar-brand{
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    color: deepskyblue;
  }

.navbar{
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}

h1{
    font-family: "Orbitron", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
  }


body{
    background-color: deepskyblue;
  }

#about{
  padding-top: 50px;
}  

.hero{
  margin: 0;
  padding: 50px;
  padding-top: 150px;
  list-style: none;
  text-decoration: none;
  height: 650px;
  margin-left: 3px;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}

.hero img{
  width: 100%;
  height: 100%;
}

.hero-text h1{
  font-size: 3.3rem;
  margin-bottom: 8px;
  text-align: justify;
}




.container{
  text-decoration: none;
  margin-left: 40px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  gap: 40px;
}

.container h1{
  font-size: 4rem;
}



button{
  padding: 1em 2.1em 1.1em;
  border-radius: 4px;
  margin: 8px;
  border: none;
  background-color: black;
  color: white;
}

#music{
  min-height: 100vh;
  padding-top: 150px;
  padding-bottom: 100px;;
}

#gallery{
  padding-top: 200px;
  padding-bottom: 100px;
  display: flex;
  flex-wrap: wrap;
}

.carousel-item{
  color: black;
  align-items: center;
  flex-wrap: wrap;
}


.reception{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  padding-top: 15px;
}

.party1{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  padding-top: 15px;
}

.party2{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  padding-top: 15px;
}

.party3{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  padding-top: 15px;
}

#prices{
  min-height: 100vh;
  align-items: center;
  justify-content: center;
  padding: 1.5rem;
  padding-top: 110px;
  padding-bottom: 100px;
  display: flex;
  gap: 4rem;
}

.price_card{
  position: relative;
  width: 300px;
  height: 500px;
  padding: 1rem;
  border-radius: 20px;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.price_card .header{
  position: absolute;
  top: 0;
  width: 110%;
  height: 230px;
  color: black;
  background-color: white;
  padding: 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  filter: drop-shadow(0 5px 10px rgba(0, 0, 0, 0.2));
  z-index: 1;
}

.price_card .header::before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 20px;
  clip-path: polygon(0% 0%, 100% 0%, 100% 90%, 50% 100%, 0% 90%);
}

.price_card .header .info{
  position: relative;
  text-align: center;
}

.price_card .header .info h1{
  margin-bottom: 0.6rem;
  font-size: 2.2rem;
  letter-spacing: 2px;
}

.price_card .header .info p{
  font-size: 0.6rem;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.price_card .header .price{
  position: absolute;
  top: 0;
  transform: translateY(-50%);
  width: 100px;
  height: 100px;
  background-color: white;
  border-radius: 50%;
  font-size: 2.5rem;
  font-weight: bold;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.price_card .desc{
  height: 320px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.price_card .desc li{
  list-style: none;
  color: black;
  margin-bottom: 1rem;
  display: flex;
  align-items: center;
  font-size: 0.85rem;
}

.price_card .desc .icon{
  font-size: 1.5rem;
  margin-right: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.price_card .desc .icon.check{
  color: deepskyblue;
}

.price_card button{
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 50%);
  border: none;
  outline: none;
  background: black;
  padding: 1rem 3rem;
  border-radius: 30px;
  white-space: nowrap;
  color: #fff;
  cursor: pointer;
  font-size: 1rem;
  font-weight: bold;
  box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.2);
}

#contact{
  min-height: 100vh;
  padding-top: 150px;
  padding-bottom: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.btn{
  background: black;
}

.footer i{
  font-size: 40px;
}

